公告ID: KYLIN-2019-18810
安全等级: 中等
产品: Kylin V3
发布日期: 2019年11月27日
CVE: CVE-2019-18810
CVSS3评分: 6.2
概述:
None 描述:
A memory leak in the komeda_wb_connector_add() function in drivers/gpu/drm/arm/display/komeda/komeda_wb_connector.c in the Linux kernel before 5.3.8 allows attackers to cause a denial of service (memory consumption) by triggering drm_writeback_connector_init() failures, aka CID-a0ecd6fdbf5d. 系统版本:
KYLIN 3.0.x
KYLIN 3.2.x
KYLIN 3.3.x
KYLIN 3.3.x
KYLIN 3.3.x
KYLIN 3.4.x
KYLIN 3.4.x
受影响包列表:
kernel
kernel
kernel-rt
kernel
kernel-alt
kernel-rt
kernel